VHFFS Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000111vhffs-userspublic2005-01-20 18:412015-02-23 08:15
Reporterchtituxh 
Assigned Togradator 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000111: Pas d'historique global du projet
DescriptionIl n'y a pas d'historique global du projet.
Il pourrait être intéressant pour savoir depuis quand le projet a été créé et de quand date les ouvertures de BDD, espace web, DNS et mail.
Additional InformationCet historique pourrait se trouver sur la page (vide ou presque) http://heresie.tuxfamily.net/panel.pl?project=PROJECTNAME [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000344)
gradator (administrator)
2007-08-28 18:03

Added, without the "name" of objects
(0000345)
gradator (administrator)
2007-08-28 21:45

Done in revision 789.

- Issue History
Date Modified Username Field Change
2005-01-20 18:41 chtituxh New Issue
2005-06-11 10:35 soda Status new => acknowledged
2007-08-28 18:03 gradator Note Added: 0000344
2007-08-28 21:45 gradator Status acknowledged => resolved
2007-08-28 21:45 gradator Resolution open => fixed
2007-08-28 21:45 gradator Assigned To => gradator
2007-08-28 21:45 gradator Note Added: 0000345
2015-02-23 08:15 gradator Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker